from UnityEngine import *

import PyBehaviour
# import sys
# sys.path.append('python/Lib')

def AddScript(gameObject, className):
	pb = gameObject.AddComponent("PyBehaviour")
	pb.className = className
	return pb

import Beaker
import ComponentUtil
